﻿<?xml  version="1.0" encoding="UTF-8" ?>
<SecFloatingFeatureSet>
    <SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_ALLOW_SERVICES>TRUE</SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_ALLOW_SERVICES>
    <SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_MANAGE_EXCLUSIVE_TASK>TRUE</SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_MANAGE_EXCLUSIVE_TASK>
    <SEC_FLOATING_FEATURE_ALLSHARE_CONFIG_VERSION>DMC_ONLY</SEC_FLOATING_FEATURE_ALLSHARE_CONFIG_VERSION>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_EFFECTS_VIDEOCALL>None</SEC_FLOATING_FEATURE_AUDIO_CONFIG_EFFECTS_VIDEOCALL>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_JDM_ITEMS>allsoundmute</SEC_FLOATING_FEATURE_AUDIO_CONFIG_JDM_ITEMS>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_MIC_POSITION>screen_rec_1_mic</SEC_FLOATING_FEATURE_AUDIO_CONFIG_MIC_POSITION>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_MULTI_MIC>2</SEC_FLOATING_FEATURE_AUDIO_CONFIG_MULTI_MIC>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_MULTIRECORD>10</SEC_FLOATING_FEATURE_AUDIO_CONFIG_MULTIRECORD>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_REMOTE_MIC>NONE;NON-USB</SEC_FLOATING_FEATURE_AUDIO_CONFIG_REMOTE_MIC>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_SOUNDALIVE_VERSION>spk_stereo</SEC_FLOATING_FEATURE_AUDIO_CONFIG_SOUNDALIVE_VERSION>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_GAIN>0</SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_GAIN>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_PHASE>1</SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_PHASE>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_STAGE>1</SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_STAGE>
    <SEC_FLOATING_FEATURE_AUDIO_NUMBER_OF_SPEAKER>2</SEC_FLOATING_FEATURE_AUDIO_NUMBER_OF_SPEAKER>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DC_MOTOR_HAPTIC_FEEDBACK>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DC_MOTOR_HAPTIC_FEEDBACK>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DEFAULT_ON_DOLBY_IN_GAME>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DEFAULT_ON_DOLBY_IN_GAME>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DOLBY_GAME_PROFILE>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DOLBY_GAME_PROFILE>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOICE_CHANGER>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOICE_CHANGER>
    <SEC_FLOATING_FEATURE_BATTERY_SUPPORT_HV>TRUE</SEC_FLOATING_FEATURE_BATTERY_SUPPORT_HV>
    <SEC_FLOATING_FEATURE_BATTERY_SUPPORT_LONGLIFE_OPTION>TRUE</SEC_FLOATING_FEATURE_BATTERY_SUPPORT_LONGLIFE_OPTION>
    <SEC_FLOATING_FEATURE_BIXBY_CONFIG_BARGEIN_FUNCTION>0</SEC_FLOATING_FEATURE_BIXBY_CONFIG_BARGEIN_FUNCTION>
    <SEC_FLOATING_FEATURE_BIXBY_CONFIG_DSP_BITRATE>32bit</SEC_FLOATING_FEATURE_BIXBY_CONFIG_DSP_BITRATE>
    <SEC_FLOATING_FEATURE_BIXBY_CONFIG_DSPNS_FUNCTION>0</SEC_FLOATING_FEATURE_BIXBY_CONFIG_DSPNS_FUNCTION>
    <SEC_FLOATING_FEATURE_BIXBY_SUPPORT_CUSTOM_WAKEUP>0</SEC_FLOATING_FEATURE_BIXBY_SUPPORT_CUSTOM_WAKEUP>
    <SEC_FLOATING_FEATURE_CALENDAR_CONFIG_PACKAGE_NAME>com.samsung.android.calendar</SEC_FLOATING_FEATURE_CALENDAR_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_AI_HIGH_RESOLUTION_MAX_CAPTURE>1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_AI_HIGH_RESOLUTION_MAX_CAPTURE>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_BOKEH>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_BOKEH>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_MACRO>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_MACRO>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE2>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE2>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE_BINNING>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE_BINNING>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE_STANDARD_CROP>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE_STANDARD_CROP>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_UW>2</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_UW>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_WIDE>0</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_WIDE>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_HIGH_RESOLUTION_MAX_CAPTURE>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_HIGH_RESOLUTION_MAX_CAPTURE>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_LLHDR_PROCESSING_TIMEOUT>2000</SEC_FLOATING_FEATURE_CAMERA_CONFIG_LLHDR_PROCESSING_TIMEOUT>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_MEMORY_USAGE_LEVEL>3</SEC_FLOATING_FEATURE_CAMERA_CONFIG_MEMORY_USAGE_LEVEL>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_MYFILTER>0,0,0</SEC_FLOATING_FEATURE_CAMERA_CONFIG_MYFILTER>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_NIGHT_FRONT_BEAUTY_LEVEL>2</SEC_FLOATING_FEATURE_CAMERA_CONFIG_NIGHT_FRONT_BEAUTY_LEVEL>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_NIGHT_FRONT_DISPLAY_FLASH_TRANSPARENT>50</SEC_FLOATING_FEATURE_CAMERA_CONFIG_NIGHT_FRONT_DISPLAY_FLASH_TRANSPARENT>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_UW_DISTORTION_CORRECTION>0,0,0,0,0,0,0,0,0,0</SEC_FLOATING_FEATURE_CAMERA_CONFIG_UW_DISTORTION_CORRECTION>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_VERSION_FILTER_PROVIDER>5</SEC_FLOATING_FEATURE_CAMERA_CONFIG_VERSION_FILTER_PROVIDER>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_DOWNLOAD_EFFECT>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_DOWNLOAD_EFFECT>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_QRCODE>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_QRCODE>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_TORCH_BRIGHTNESS_LEVEL>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_TORCH_BRIGHTNESS_LEVEL>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_CMH_SIOP_LEVEL>2</SEC_FLOATING_FEATURE_COMMON_CONFIG_CMH_SIOP_LEVEL>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_DEVICE_MANUFACTURING_TYPE>jdm</SEC_FLOATING_FEATURE_COMMON_CONFIG_DEVICE_MANUFACTURING_TYPE>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_DUAL_IMS>DSDS_DI</SEC_FLOATING_FEATURE_COMMON_CONFIG_DUAL_IMS>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_EDGE>people,task,circle,panel,-edgefeeds,debug,search,phonecolor</SEC_FLOATING_FEATURE_COMMON_CONFIG_EDGE>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_MDNIE_MODE>0</SEC_FLOATING_FEATURE_COMMON_CONFIG_MDNIE_MODE>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_MULTIMEDIA_EDITOR_PLUGIN_PACKAGES>videotrimmer</SEC_FLOATING_FEATURE_COMMON_CONFIG_MULTIMEDIA_EDITOR_PLUGIN_PACKAGES>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_OMC_VERSION>5.1</SEC_FLOATING_FEATURE_COMMON_CONFIG_OMC_VERSION>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_SEP_CATEGORY>sep_lite</SEC_FLOATING_FEATURE_COMMON_CONFIG_SEP_CATEGORY>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_SMARTTUTOR_PACKAGES_NAME>com.rsupport.rs.activity.rsupport.aas2</SEC_FLOATING_FEATURE_COMMON_CONFIG_SMARTTUTOR_PACKAGES_NAME>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_SMARTTUTOR_PACKAGES_PATH>system/hidden/SmartTutor/SmartTutor.apk</SEC_FLOATING_FEATURE_COMMON_CONFIG_SMARTTUTOR_PACKAGES_PATH>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_ELASTIC_PLUGIN>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_ELASTIC_PLUGIN>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_SECUREUI_LANDSCAPE>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_SECUREUI_LANDSCAPE>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_SMART_SWITCH>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_SMART_SWITCH>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_ULTRA_POWER_SAVING>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_ULTRA_POWER_SAVING>
    <SEC_FLOATING_FEATURE_CONTACTS_CONFIG_PACKAGE_NAME>com.samsung.android.app.contacts</SEC_FLOATING_FEATURE_CONTACTS_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_CONTEXTSERVICE_ENABLE_SURVEY_MODE>TRUE</SEC_FLOATING_FEATURE_CONTEXTSERVICE_ENABLE_SURVEY_MODE>
    <SEC_FLOATING_FEATURE_FACTORY_SUPPORT_FTL_SPEN_TYPE>none</SEC_FLOATING_FEATURE_FACTORY_SUPPORT_FTL_SPEN_TYPE>
    <SEC_FLOATING_FEATURE_FACTORY_SUPPORT_FTL_UI_RATIO>1.0</SEC_FLOATING_FEATURE_FACTORY_SUPPORT_FTL_UI_RATIO>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_CHIP_VENDOR>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_CHIP_VENDOR>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_RSSI>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_RSSI>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SNR>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SNR>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SOFTMUTE_TH>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SOFTMUTE_TH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SUPPORT_HYBRIDSEARCH>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SUPPORT_HYBRIDSEARCH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_BLENDPAMD_TH>-42</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_BLENDPAMD_TH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_BLENDRSSI_TH>-69</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_BLENDRSSI_TH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_DESENSE_LIST>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_DESENSE_LIST>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_SEEKDESENSERSSI>-90</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_SEEKDESENSERSSI>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_SEEKSMG>1</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_SEEKSMG>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_BLEND_RMSSI_HI>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_BLEND_RMSSI_HI>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_BLEND_SINR_HI>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_BLEND_SINR_HI>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_GOODCH_RMSSITH>-110</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_GOODCH_RMSSITH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_RICHWAVE_SEEK_DC>64</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_RICHWAVE_SEEK_DC>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_RICHWAVE_SEEK_QA>80</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_RICHWAVE_SEEK_QA>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_BLENDCOEF>3172</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_BLENDCOEF>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_IFCOUNT1>4800</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_IFCOUNT1>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_IFCOUNT2>5600</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_IFCOUNT2>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SOFTMUTE_PATH>Speaker</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SOFTMUTE_PATH>
    <SEC_FLOATING_FEATURE_FMRADIO_SUPPORT_RDS>TRUE</SEC_FLOATING_FEATURE_FMRADIO_SUPPORT_RDS>
    <SEC_FLOATING_FEATURE_FMRADIO_SUPPORT_SOFTMUTE>TRUE</SEC_FLOATING_FEATURE_FMRADIO_SUPPORT_SOFTMUTE>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_CLOCKPACK_ITEM>clockpackversion=7</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_CLOCKPACK_ITEM>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_FRAME_SPLIT_COUNT>0</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_FRAME_SPLIT_COUNT>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_NAVIGATION_BAR_THEME>SupportLightNavigationBar|SupportCustomBgColor|SupportNaviBarRemoteView</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_NAVIGATION_BAR_THEME>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_NFC_LED_COVER_LEVEL>-1</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_NFC_LED_COVER_LEVEL>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_SCREEN_RECORDER_ITEM>-pip</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_SCREEN_RECORDER_ITEM>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_SPEN_VERSION>0</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_SPEN_VERSION>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_AUTO_ROTATION_OF_SMARTWIDGET>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_AUTO_ROTATION_OF_SMARTWIDGET>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_CUSTOM_STARTING_WINDOW>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_CUSTOM_STARTING_WINDOW>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_FACE_CLUSTER_VERSION>SAIT</SEC_FLOATING_FEATURE_GALLERY_CONFIG_FACE_CLUSTER_VERSION>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_IMAGE_TAGGER_UPDATE>None</SEC_FLOATING_FEATURE_GALLERY_CONFIG_IMAGE_TAGGER_UPDATE>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_IMAGE_TAGGER_VERSION>None</SEC_FLOATING_FEATURE_GALLERY_CONFIG_IMAGE_TAGGER_VERSION>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_LIVEFOCUS_EFFECT_DUAL_BOKEH>NONE</SEC_FLOATING_FEATURE_GALLERY_CONFIG_LIVEFOCUS_EFFECT_DUAL_BOKEH>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_ZOOM_TYPE>NONE</SEC_FLOATING_FEATURE_GALLERY_CONFIG_ZOOM_TYPE>
    <SEC_FLOATING_FEATURE_GALLERY_SUPPORT_STORYEDITOR>0</SEC_FLOATING_FEATURE_GALLERY_SUPPORT_STORYEDITOR>
    <SEC_FLOATING_FEATURE_GPS_CONFIG_FOLD_CALIBRATED>0</SEC_FLOATING_FEATURE_GPS_CONFIG_FOLD_CALIBRATED>
    <SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_CAPTURED_BLUR>TRUE</SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_CAPTURED_BLUR>
    <SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_PARTIAL_BLUR>TRUE</SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_PARTIAL_BLUR>
    <SEC_FLOATING_FEATURE_IMS_CONFIG_EVS_MAX_HW_BANDWIDTH>swb</SEC_FLOATING_FEATURE_IMS_CONFIG_EVS_MAX_HW_BANDWIDTH>
    <SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_ANIMATION_TYPE>LowEnd</SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_ANIMATION_TYPE>
    <SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_LOCAL_THEME_DOWNLOAD>China</SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_LOCAL_THEME_DOWNLOAD>
    <SEC_FLOATING_FEATURE_LAUNCHER_SUPPORT_CLOCK_LIVE_ICON>TRUE</SEC_FLOATING_FEATURE_LAUNCHER_SUPPORT_CLOCK_LIVE_ICON>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_AOD_REFRESH_RATE>0</SEC_FLOATING_FEATURE_LCD_CONFIG_AOD_REFRESH_RATE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_CONTROL_AUTO_BRIGHTNESS>2</SEC_FLOATING_FEATURE_LCD_CONFIG_CONTROL_AUTO_BRIGHTNESS>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_DEFAULT_SCREEN_MODE>4</SEC_FLOATING_FEATURE_LCD_CONFIG_DEFAULT_SCREEN_MODE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_DEFAULT_REFRESH_RATE>60</SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_DEFAULT_REFRESH_RATE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_MODE>0</SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_MODE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_SUPPORTED_REFRESH_RATE>0</SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_SUPPORTED_REFRESH_RATE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_SUPPORTED_REFRESH_RATE_NS>60</SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_SUPPORTED_REFRESH_RATE_NS>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_REPLACE_COLOR_FOR_DARKMODE>#FF171717</SEC_FLOATING_FEATURE_LCD_CONFIG_REPLACE_COLOR_FOR_DARKMODE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_SELFMASK_VERSION>0</SEC_FLOATING_FEATURE_LCD_CONFIG_SELFMASK_VERSION>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_SUB_HFR_MODE>0</SEC_FLOATING_FEATURE_LCD_CONFIG_SUB_HFR_MODE>
    <SEC_FLOATING_FEATURE_LCD_SUPPORT_BLUE_FILTER_ADAPTIVE_MODE>0</SEC_FLOATING_FEATURE_LCD_SUPPORT_BLUE_FILTER_ADAPTIVE_MODE>
    <SEC_FLOATING_FEATURE_LCD_SUPPORT_SCREEN_MODE_TYPE>0</SEC_FLOATING_FEATURE_LCD_SUPPORT_SCREEN_MODE_TYPE>
    <SEC_FLOATING_FEATURE_MCF_SUPPORT_CONTINUITY>15</SEC_FLOATING_FEATURE_MCF_SUPPORT_CONTINUITY>
    <SEC_FLOATING_FEATURE_MESSAGE_CONFIG_PACKAGE_NAME>com.samsung.android.messaging</SEC_FLOATING_FEATURE_MESSAGE_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_MMFW_CONFIG_SMART_MIRRORING_PACKAGE_NAME>com.samsung.android.smartmirroring</SEC_FLOATING_FEATURE_MMFW_CONFIG_SMART_MIRRORING_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_AC4_CODEC>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_AC4_CODEC>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_DOLBY_AUDIO>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_DOLBY_AUDIO>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_MTK_SSM_SM_VIDEO>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_MTK_SSM_SM_VIDEO>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_MUSIC_ALBUMART_3DAUDIO>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_MUSIC_ALBUMART_3DAUDIO>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_MUSIC_AUTO_RECOMMENDATION>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_MUSIC_AUTO_RECOMMENDATION>
    <SEC_FLOATING_FEATURE_MUSICPLAYER_SUPPORT_SCREEN_OFF_MUSIC>TRUE</SEC_FLOATING_FEATURE_MUSICPLAYER_SUPPORT_SCREEN_OFF_MUSIC>
    <SEC_FLOATING_FEATURE_QUICKCONNECT_CONFIG_PACKAGE_NAME>com.samsung.android.oneconnect</SEC_FLOATING_FEATURE_QUICKCONNECT_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_QUICKCONNECT_SUPPORT_D2D>TRUE</SEC_FLOATING_FEATURE_QUICKCONNECT_SUPPORT_D2D>
    <SEC_FLOATING_FEATURE_SAIV_CONFIG_BEAUTY_FACE>100</SEC_FLOATING_FEATURE_SAIV_CONFIG_BEAUTY_FACE>
    <SEC_FLOATING_FEATURE_SECURITY_CONFIG_DEVICEMONITOR_PACKAGE_NAME>com.samsung.android.sm.devicesecurity</SEC_FLOATING_FEATURE_SECURITY_CONFIG_DEVICEMONITOR_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_SECURITY_SUPPORT_SINK_ITEM>TRUE</SEC_FLOATING_FEATURE_SECURITY_SUPPORT_SINK_ITEM>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_BRAND_NAME>Galaxy Tab A7</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_BRAND_NAME>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_DEFAULT_FONT_SIZE>3</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_DEFAULT_FONT_SIZE>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_DEFAULT_POCKET_MODE>1</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_DEFAULT_POCKET_MODE>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_ELECTRIC_RATED_VALUE>DC 9 V; 1.67 A / DC 5 V; 1.55 A</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_ELECTRIC_RATED_VALUE>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_FCC_ID>ZCASMT505</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_FCC_ID>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_ACCESSORY>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_ACCESSORY>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_AUTO_BRIGTNESS>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_AUTO_BRIGTNESS>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_DEFAULT_DOUBLE_TAP_TO_WAKE>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_DEFAULT_DOUBLE_TAP_TO_WAKE>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_FUNCTION_KEY_MENU>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_FUNCTION_KEY_MENU>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PALM_SWIPE>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PALM_SWIPE>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PALM_TOUCH>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PALM_TOUCH>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PICK_UP>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PICK_UP>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PICK_UP_TO_CALL_OUT>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PICK_UP_TO_CALL_OUT>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_TRUN_OVER>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_TRUN_OVER>
    <SEC_FLOATING_FEATURE_SFINDER_CONFIG_QUERY_PARSER_VERSION>2</SEC_FLOATING_FEATURE_SFINDER_CONFIG_QUERY_PARSER_VERSION>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_ENGINE_DB_TYPE>ALM</SEC_FLOATING_FEATURE_SIP_CONFIG_ENGINE_DB_TYPE>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_FOLD_UX_VERSION>0</SEC_FLOATING_FEATURE_SIP_CONFIG_FOLD_UX_VERSION>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_HWR_ENGINE>SSHWRPANEL</SEC_FLOATING_FEATURE_SIP_CONFIG_HWR_ENGINE>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_PACKAGE_NAME>com.samsung.android.honeyboard</SEC_FLOATING_FEATURE_SIP_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_PREDICTION_ENGINE>XT9</SEC_FLOATING_FEATURE_SIP_CONFIG_PREDICTION_ENGINE>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_RAM_SIZE>medium</SEC_FLOATING_FEATURE_SIP_CONFIG_RAM_SIZE>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_STICKER_CONTENTS>mojitok,bitmoji</SEC_FLOATING_FEATURE_SIP_CONFIG_STICKER_CONTENTS>
    <SEC_FLOATING_FEATURE_SIP_ENABLE_DEF_KEY_SOUND>TRUE</SEC_FLOATING_FEATURE_SIP_ENABLE_DEF_KEY_SOUND>
    <SEC_FLOATING_FEATURE_SIP_SUPPORT_CURSOR_CONTROL>TRUE</SEC_FLOATING_FEATURE_SIP_SUPPORT_CURSOR_CONTROL>
    <SEC_FLOATING_FEATURE_SMARTMANAGER_CONFIG_PACKAGE_NAME>com.samsung.android.lool</SEC_FLOATING_FEATURE_SMARTMANAGER_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_SPAY_CONFIG_SWIPEUP_HEIGHT>0.5</SEC_FLOATING_FEATURE_SPAY_CONFIG_SWIPEUP_HEIGHT>
    <SEC_FLOATING_FEATURE_SYSTEM_CONFIG_HCM_AI_POWER_SAVING_LEVEL>225</SEC_FLOATING_FEATURE_SYSTEM_CONFIG_HCM_AI_POWER_SAVING_LEVEL>
    <SEC_FLOATING_FEATURE_SYSTEM_CONFIG_SIOP_POLICY_FILENAME>ssrm_default</SEC_FLOATING_FEATURE_SYSTEM_CONFIG_SIOP_POLICY_FILENAME>
    <SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_CORNER_ROUND>3.5</SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_CORNER_ROUND>
    <SEC_FLOATING_FEATURE_SYSTEMUI_SUPPORT_BRIEF_NOTIFICATION>TRUE</SEC_FLOATING_FEATURE_SYSTEMUI_SUPPORT_BRIEF_NOTIFICATION>
    <SEC_FLOATING_FEATURE_VISION_CONFIG_FACE_DETECTOR_SOLUTION>SW</SEC_FLOATING_FEATURE_VISION_CONFIG_FACE_DETECTOR_SOLUTION>
    <SEC_FLOATING_FEATURE_VOICECALL_CONFIG_INCALLUI_PACKAGE_NAME>com.samsung.android.incallui</SEC_FLOATING_FEATURE_VOICECALL_CONFIG_INCALLUI_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_VOICECALL_SUPPORT_GLOBAL_NETWORK>TRUE</SEC_FLOATING_FEATURE_VOICECALL_SUPPORT_GLOBAL_NETWORK>
    <SEC_FLOATING_FEATURE_VOICERECORDER_CONFIG_DEF_MODE>normal</SEC_FLOATING_FEATURE_VOICERECORDER_CONFIG_DEF_MODE>
    <SEC_FLOATING_FEATURE_VOICERECORDER_CONFIG_PACKAGE_NAME>com.sec.android.app.voicenote</SEC_FLOATING_FEATURE_VOICERECORDER_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_WEATHER_SUPPORT_DETAIL_CITY_VIEW>TRUE</SEC_FLOATING_FEATURE_WEATHER_SUPPORT_DETAIL_CITY_VIEW>
</SecFloatingFeatureSet>
